### Method

# Ide HeaderBar get_show_fullscreen_button

#### Declaration

    gboolean
    ide_header_bar_get_show_fullscreen_button (
      IdeHeaderBar* self
    )

#### Description

Gets if the fullscreen button should be displayed in the header bar.

Available since: | 3.32

Gets property | `Ide.HeaderBar:show-fullscreen-button`

#### Return value

Returns: | `gboolean`
| `TRUE` if it should be displayed.